## lenovo-doc-common.thinkcentre 2.0sutton4

=== debian/changelog ===
lenovo-doc-common.thinkcentre (2.0sutton4) bionic; urgency=medium

  * Fixed the name of documents. (LP: #1866609)

 -- Bin Li <bin.li@canonical.com>  Mon, 09 Mar 2020 17:55:59 +0800

lenovo-doc-common.thinkcentre (2.0sutton3) bionic; urgency=medium

  * Updated the copyright and Notice documents. (LP: #1824745)
  * Add links to the packages directory.

 -- Bin Li <bin.li@canonical.com>  Tue, 07 May 2019 18:05:27 +0800

lenovo-doc-common.thinkcentre (2.0sutton2) bionic; urgency=medium

  * Update the LLW from Lenovo.

 -- Bin Li <bin.li@canonical.com>  Thu, 27 Sep 2018 17:11:59 +0800

lenovo-doc-common.thinkcentre (2.0sutton1) bionic; urgency=medium

  * Bump version for bionic.

 -- Bin Li <bin.li@canonical.com>  Tue, 31 Jul 2018 17:56:57 +0800

lenovo-doc-common.thinkcentre (1.0sutton1) xenial; urgency=medium

  * Bump version for thinkcentre from thinkpad.

 -- Bin Li <bin.li@canonical.com>  Tue, 26 Dec 2017 04:59:48 +0800
