=== debian/control ===
Source: lenovo-doc-common.thinkcentre
Section: admin
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Vcs-Browser: https://code.launchpad.net/~oem-solutions-group/sutton/+git/lenovo-doc-common.thinkcentre.xenial

Package: lenovo-doc-common.thinkcentre
Architecture: any
Depends: ${misc:Depends}
Description: Lenovo documents for ThinkCentre
